libgc bug when using Gnu C nested functions

Glyn gnwinorcon@orcon.net.nz
Sat Aug 4 17:37:00 GMT 2012


 > Years ago I became maintainer of libgc only in order to get w3m
 > working. And unfortunately I have not kept it current with the
 > upstream libgc. Several newer versions back it was causing w3m to
 > throw errors in my dev environment so I didn't proceed at that time.

 > I'll either attempt to upgrade or seek a new maintainer, which might
 > take a bit of time, my apologies!

 > Bob

Great, thanks. I'm glad to know it's not a mystery, because I
imagine it would would have been quite a big one! I've found
a mostly reasonable alternative to using glibc for now, so no
hurry.

--Glyn


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list